Bug 1670100 - [RFE] RHEL8 Support in Satellite 6 [tracker]
Summary: [RFE] RHEL8 Support in Satellite 6 [tracker]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Other
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On: 1625965
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-28 15:04 UTC by Bryan Kearney
Modified: 2019-10-07 17:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:02 UTC

Internal Links: 1671442

Comment 4 Peter Ondrejka 2019-04-15 08:42:16 UTC
Moving to verified as the rhel8-associated features were all ACK'd by QE, and the associated bug has been verified as well.

Comment 6 errata-xmlrpc 2019-05-14 12:39:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.